<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>replit</title>
  <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
  <h1>Escola de Dona Socorro</h1>
 nome da disciplina: <input id="disciplina" type="text"></input>
  <br>
 professor: <input id="professor" type="text"></input>
  <br>
  <button onclick="cadastrarDisciplinas()">Cadastrar</button>

  <div id="tabela"></div>
  
  <script src="script.js"></script>
 
</body>

</html>